[Desktop Entry]
Name=KDevFortranSupport

GenericName=Fortran 77 Support

Comment=Fortran 77 Support

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDE-Library=libkdevfortransupport
X-TDevelop-Version=5
X-TDevelop-Language=Fortran77
